@charset "utf-8";
/* CSS Document */

h1{padding:0px; margin:0px;}
h3{padding:0px; margin:0px;}
#tosite{width:665px; margin:auto; margin-top:20px; margin-bottom:20px;}
#tosite img{border:0px;}

/*左メニュー共通*/

#sidemenu dl{background:url(../job/images/index/job_foot.gif) no-repeat bottom; padding-bottom:16px;}
a.menutop{display:block;text-indent:-9999px;overflow:hidden;
background-image:url(../job/images/index/job_head.gif); width:180px; height:69px;}
a:hover.menutop{background-position:0px -69px;}

a.menu01{display:block;text-indent:-9999px;overflow:hidden;
background-image:url(../job/images/index/job_01.gif); width:180px; height:49px;}
a:hover.menu01{background-position:0px -49px;}

a.menu02{display:block;text-indent:-9999px;overflow:hidden;
background-image:url(../job/images/index/job_02.gif); width:180px; height:48px;}
a:hover.menu02{background-position:0px -48px;}

a.menu03{display:block;text-indent:-9999px;overflow:hidden;
background-image:url(../job/images/index/job_03.gif); width:180px; height:48px;}
a:hover.menu03{background-position:0px -48px;}

a.menu04{display:block;text-indent:-9999px;overflow:hidden;
background-image:url(../job/images/index/job_04.gif); width:180px; height:48px;}
a:hover.menu04{background-position:0px -48px;}

/*トップページ*/
#topnavi{padding:0px; margin:0px; position:absolute; top:179px; left:0px;}
ul#topnavi{padding:0px; margin:0px;list-style:none;}
#topnavi li{padding:0px; margin:0px;}

a.s1{display:block;width:500px;height:76px;background-image:url(../job/images/index/s1.gif);text-indent:-9999px;overflow:hidden;}
a:hover.s1{background-position:0px -76px;}
a.s2{display:block;width:500px;height:76px;background-image:url(../job/images/index/s2.gif);text-indent:-9999px;overflow:hidden;}
a:hover.s2{background-position:0px -76px;}
a.s3{display:block;width:500px;height:76px;background-image:url(../job/images/index/s3.gif);text-indent:-9999px;overflow:hidden;}
a:hover.s3{background-position:0px -76px;}

/*サポステ*/
#saposute1 {width:750px; margin-top:10px;}
#saposute1 h2{padding:0px; margin:0px;float:left;}
#saposute1 .mainimg{ float:right; vertical-align:top;}
#saposute1 p{padding:0px; margin:0px; width:500px; font-size:90%; line-height:135%; color:#333;}

#saposute2 {clear:both;width:750px; margin-top:20px; }
#saposute2 img{display:block;}
#markbg {width:750px;}
#markbg td{background:url(../job/images/saposute/s2_leftbg.gif) repeat-y top;}
#markbg th{background:url(../job/images/saposute/s2_rightbg.gif); padding:0px; margin:0px; vertical-align:top;}
#markbg p{padding:0px; margin:0px; padding-left:7px; vertical-align:top; font-size:90%; line-height:135%; color:#333}

#saposute3{width:750px; margin-top:20px;}
#saposute3 img{display:block; float:left;}
#saposute3 p{padding:5px; margin:0px; width:571px; font-size:90%; line-height:135%; color:#333; float:left;}


#toiawase_saposute{width:750px; margin-top:20px; margin-bottom:20px; position:relative; height:48px;}
#toiawase_saposute img{ display:block;}
#toiawase_saposute a.toform{display:block;width:232px;height:48px;background-image:url(../job/images/saposute/to_form.gif);text-indent:-9999px;overflow:hidden; position:absolute; top:0px; left:518px;}
#toiawase_saposute a:hover.toform{background-position:0px -48px;}

/*求人マッチング*/
#kyujin1 {width:750px; margin-top:10px;}
#kyujin1 h2{padding:0px; margin:0px;float:left;}
#kyujin1 .mainimg{ float:right; vertical-align:top;}
#kyujin1 p{padding:0px; margin:0px; width:500px; font-size:90%; line-height:135%; color:#333;}

#kyujin2 {clear:both;width:750px; margin-top:20px; }
#kyujin2 img{display:block;}

#kyujin3{width:750px; margin-top:20px;}
#kyujin3 img{display:block; float:left;}
#kyujin3 p{padding:5px; margin:0px; width:481px; font-size:90%; line-height:135%; color:#333; float:left;}

#toiawase_kyujin{width:750px; margin-top:20px; margin-bottom:20px; position:relative; height:48px;}
#toiawase_kyujin img{ display:block;}
#toiawase_kyujin a.toform{display:block;width:230px;height:48px;background-image:url(../job/images/kyujin/to_form.gif);text-indent:-9999px;overflow:hidden; position:absolute; top:0px; left:520px;}
#toiawase_kyujin a:hover.toform{background-position:0px -48px;}

/*委託訓練*/
#itaku1 {width:750px; margin-top:10px;}
#itaku1 h2{padding:0px; margin:0px;float:left;}
#itaku1 .mainimg{ float:right; vertical-align:top;}
#itaku1 p{padding:0px; margin:0px; width:500px; font-size:90%; line-height:135%; color:#333;}

#itaku2 {clear:both;width:750px; margin-top:20px; }
#itaku2 img{display:block;}
#itaku3{width:750px; margin-top:20px;}
#itaku3 p{padding:5px; margin:0px; font-size:90%; line-height:135%; color:#333;}

#itaku4{width:750px; margin-top:20px;}
#itaku4 p{padding:5px; margin:0px; font-size:90%; line-height:135%; color:#333;}


#toiawase_itaku{width:750px; margin-top:20px; margin-bottom:20px; position:relative; height:48px;}
#toiawase_itaku img{ display:block;}
#toiawase_itaku a.toform{display:block;width:226px;height:48px;background-image:url(../job/images/itaku/to_form.gif);text-indent:-9999px;overflow:hidden; position:absolute; top:0px; left:524px;}
#toiawase_itaku a:hover.toform{background-position:0px -48px;}

#itakubg {width:750px;}
#itakubg td{background:url(../job/images/itaku/s2_rightbg.gif) repeat-y top;}
#itakubg th{background:url(../job/images/itaku/s2_leftbg.gif); padding:0px; margin:0px; vertical-align:top;}
#itakubg p{padding:0px; margin:0px; padding-left:7px; vertical-align:top; font-size:90%; line-height:135%; color:#333}